
Help ERASE
----------
La commande "Erase" sert a effacer des messages. En principe on ne peut
effacer  q u e  les messages qui me sont adresses ou que l'on a ecrits
soi-meme.
Pour avoir les numeros des messages il faut executer d'abord la commande
"List".
 
Exemples:
E           : Efface tous les messages adresses a mon propre indicatif
E HB9MTY    : Efface tous les messages adresses a HB9MTY
E HB9SLT 4  : Efface le message No 4 adresse a HB9SLT
E HB9PXT 4- : Efface tous les messages adresses a HB9PXT a partir du No 4
E HB9UFA -3 : Efface tous les messages adresses a HB9UFA jusqu'au No 3 inclus
E HB9SMA 3-5: Efface les messages 3 a 5 adresses a HB9SMA

Remarque: Cette commande permet d'effacer un message meme s'il a ete envoye
          dans un autre Mailbox.
 
